body {
	-webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
	-webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
	-webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
}
* {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
}
:focus { outline: none; }
body {
	/*background: #95e6d4;*/
	font-family: 'Source Sans Pro', sans-serif;
}
.main_tabs {
	display: none;
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.hide {
	display: none !important;
}
.main_tabs.active {
	display: block;
}
#app_container {
	width: 650px;
	height: 550px;
	background: #fff;
	padding: 10px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#bus_animation {
	background: url(/assets/gamezone/img/bus_animation_empty.gif) #fcfbf3 center center no-repeat;
	background-size: 50%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 9999;
}
#bus_animation.active {
	display: block;
}
#rules {
	background: url(/assets/gamezone/apps/quiz/img/bg_rules.png) #8cf3e4 no-repeat 100% 100%;
	background-size: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;
}
#rules .logo, #finish_popup .logo {
	width: 80px;
	margin-top: 30px;
}
.back_button {
	width: 40px;
	height: 40px;
	font-size: 35px;
	display: block;
	position: absolute;
	top: 15px;
	left: 15px;
	text-decoration: none;
	z-index: 999;
	color: #232321;
}    
.back_button:after {
	content: "\f104";
	font-family: FontAwesome;
	display: block;
	width: 20px;
	height: 20px;
}  
.level {
	width: 65%;
	margin: 0 auto;
}
.welldone {
	font-size: 22px;
}
#rules .play-btn {
	background: url(/assets/gamezone/apps/quiz/img/play_btn.png) no-repeat;
	background-size: 100%;
	text-align: center;
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -50px;
}
.main_tabs h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
	font-weight: 300;
	/*color: #000;*/
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 0;
	line-height: 10px;
}
#countdown {
	text-align: center;
}
#countdown .bg {
	background: url(/assets/gamezone/apps/quiz/img/bg_countdown.png);
	background-size: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	opacity: 0.7;
}
#countdown p {
	display: none;
	width: 100px;
	height: 100px;
	background: #31a8e0;
	border-radius: 100%;
	color: #fff;
	font-size: 70px;
	font-weight: 300;
	line-height: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
}
#countdown p.active {
	display: block;
}

div#media1, div#media2 {
	text-align: center;
}
div#media1 {
	height: 200px;
	background: #fff;
	display: table;
	width: 93%;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
	position: relative;
}
.good_wrapper, .wrong_wrapper {
	display: none;
}
div#media1 .good_wrapper.active {
	display: block;
	background: url(/assets/gamezone/apps/quiz/img/right.png) no-repeat;
	background-size: 100%;
	text-align: center;
	position: absolute;
	z-index: 20;
	top: 50%;
	left: 50%;
	width: 180px;
	height: 90px;
	margin-left: -90px;
	margin-top: -45px;
}
div#media1 .wrong_wrapper.active {
	display: block;
	background: url(/assets/gamezone/apps/quiz/img/wrong.png) no-repeat;
	background-size: 100%;
	text-align: center;
	position: absolute;
	z-index: 20;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 85px;
	margin-left: -100px;
	margin-top: -42.5px;
}
div#media2 {
	height: 70px;
	width: 90%;
	margin: 0 auto;
	display: table;
}

.media .image img {
	max-width: 100%;
	max-height: 180px;
	margin: 0 auto;
}

.media .image {
	text-align: center;
}
#answers {
	text-align: center;
	width: 95%;
	margin: 0 auto;
}
#answers .answer {
	display: inline-block;
	background: #fff;
	width: 48%;
	margin: 1% 1%;
	height: 80px;
	display: table;
	float: left;
}
#answers .answer p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 5px;
}
.media > div {
	display: none;
}
.media > div.active {
	display: table-cell;
	vertical-align: middle;
}
.media > div.active.image {
	display: block;
}
.mejs__container {
	width: 310px !important;
	margin: 0 auto;
}
#media2 .mejs__container {
	width: 100% !important;
}
.mejs__container {
	background: #2396f2;
}
.clear {
	clear: both;
}
.time-line {
	bottom: 65px;
	height: 10px;
	display: block;
	width: 97%;
	margin: 0 auto;
	position: absolute;
	left: 1%;
}
.time-line .skyline-wb {
	display: block;
	background: #fff;
	width: 95%;
	margin: 0 auto;
	text-align: center;
	height: 10px;
	position: relative;
	z-index: 10;
}
.time-line .skyline-container:before {
	content: "";
	background: #000;
	position: absolute;
	width: 100%;
	height: 11px;
	top: -8px;
	left: 3px;
	z-index: 5;
}
.time-line .skyline-container {
	width: 95%;
	margin: 0 auto;
	position: relative;
}
.time-line .skyline-container .skyline {
	background: #e71c00;
	position: absolute;
	top: -10px;
	left: 0;
	height: 10px;
	z-index: 15;
}

#game_page {
	background: url(/assets/gamezone/apps/quiz/img/bg_countdown.png);
	background-size: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
}
.game_main_container 
{
	margin-top: 60px;
}
.question_number {
	position: absolute;
	right: 20px;
	top: 18px;
	text-align: right;
}
#app_container .points {
	position: absolute;
	top: 10px;
	width: 100%;
	text-align: center;
	left: 0;
	font-size: 26px;
	font-weight: 300;
}
#answers .answer.good,
#answers .answer.wrong {
	background: #000;
}

#answers .answer.correction {
	background: #32b15f;
	color: #fff;
	border: 3px solid #fff;
	box-sizing: border-box;
}

#answers .answer.good p,
#answers .answer.wrong p {
	color: #fff;
	border: 3px solid #fff;
	box-sizing: border-box;
	-ms-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform: rotate(-3deg);
}
#answers .answer.good p {
	background: #32b15f;
}
#answers .answer.wrong p {
	background: #e71c00;
}
#finish_popup, #pause_popup, #rules_popup {
	display: none;
}
#finish_popup {
  background: url(../img/bg_end.png);
  background-size: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  z-index: 99;
}
#finish_popup .btn_restart {
  display: inline-block;
    background: url(../img/btn_play.png) no-repeat;
    background-size: 100%;
    text-align: center;
    width: 100px;
    height: 90px;
    border: none;
    color: #fff;
    font-size: 13px;
    line-height: 130px;
    text-transform: uppercase;  
    margin-left: 10px;  
}
#finish_popup .btn_menu {
    display: inline-block;
    background: url(../img/btn_home.png) no-repeat;
    background-size: 100%;
    text-align: center;
    width: 105px;
    height: 100px;
    border: none;
    font-size: 13px;
    line-height: 130px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 10px;
}
#finish_popup .level {
  font-size: 30px;
}

#pause_popup, #rules_popup {
  position: absolute;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#pause_popup h1, #rules_popup h1 {
    color: #fff;
    font-weight: 300;
    font-size: 35px;
}
#pause_popup p button {
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  text-transform: uppercase;
  width: 230px;
  height: 68px;
  border: none;
}
#pause_popup p:nth-child(odd) button {
    background: url(../img/btn1.png) no-repeat;
    background-size: 100%;
}
#pause_popup p:nth-child(even) button {
    background: url(../img/btn2.png) no-repeat;
    background-size: 100%;
}
#rules_popup a.close_btn {
    position: absolute;
    top: 8px;
    right: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 45px;
}
#rules_popup h1 {
  margin-top: 15px;
}
#rules_popup p {
        color: #fff;
        font-size: 20px;
        width: 85%;
        text-align: center;
        margin: 100px auto;
        font-weight: 300;
    }

.blur_content {
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}
.end_blue_box {
	background: #417eb9;
	color: #fff;
	margin: 40px auto;
	padding: 15px;
	width: 90%;
	box-sizing: border-box;
}
.end_blue_box h2 {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	margin: 0;
	position: relative;
	margin-bottom: 10px
}
.end_blue_box h2:before {
	content: "";
	width: 58px;
	height: 2px;
	background: #fff;
	position: absolute;
	top: 4px;
	left: 5px;
}
.end_blue_box h2:after {
	content: "";
	width: 58px;
	height: 2px;
	background: #fff;
	position: absolute;
	top: 4px;
	right: 5px;
}
.end_blue_box > p {
	margin: 5px 0;
}

.bg_badge {
	background: url(../img/bg_end.png) !important;
    background-size: 100% !important;
    text-align: center !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-size: cover !important;
    z-index: 99 !important;
}
.bg_badge .badge_container {
	top: 100px !important;
	min-height: 400px;
}
.bg_badge h2 {
	margin-top: 0px !important;
	margin-bottom: 0 !important;
	line-height: 45px !important;
}
.bg_badge .subtitle {
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: none !important;
}
.bg_badge a.btnbadgeok {
    background: #31a8e0;
    color: #fff;
    padding: 10px 50px;
    border-radius: 20px;
    font-size: 22px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    box-sizing: border-box;
}

.best_score {
	font-weight: 800;
	font-size: 14px;
	margin-top: 0;
}
p#best_score {
	font-weight: 300;
	font-size: 44px;
	margin: 10px 0 0;
}
#level_stars {
	margin: 0;
	padding: 0;
}
#level_stars li {
	list-style: none;
	color: white;
	display: inline-block;
	font-size: 30px;
	margin: 0;
	padding: 0;
}
#level_stars li.active {
	color: orange;
}

/*@media screen and (max-width: 320px)
{
	.mejs__container {
		width: 280px !important;
	}
	.time-line {
		width: 98%;
	}
	.time-line .skyline-wb {
		width: 93%;
	}
}*/

p.skills_title {
    font-weight: 700;
    margin: 20px 0 -15px;
}
.no-account {
	margin: 10px 0 -15px;
}



#pause_popup > h1 {
	display: none;
}
#pause_btn {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 35px;
	height: 35px;
	border-radius: 100%;
	background: #31a8e0;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 35px;
	font-weight: bold;
	z-index: 5;
	-webkit-box-shadow: 2px 3px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow: 2px 3px 0px 0px rgba(0,0,0,1);
	box-shadow: 2px 3px 0px 0px rgba(0,0,0,1);
}


#pause_popup .content_popin {
	    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.7);
    padding: 1% 0.5%;
    height: 50px;
    padding: 15px 0;
}

#pause_popup .content_popin p {
    float: left;
    width: 18%;
    margin: 0 1%;
}
#pause_popup p button {
    width: 100%;
    height: 60px;
}

#pause_popup p:nth-child(odd) button, #pause_popup p:nth-child(even) button
{
	background: transparent;
}

#pause_popup p button {
	width: 55px;
    height: 55px;
    background: #44a7e1 !important;
    border: 4px solid #fff;
    border-radius: 30px;
}